#accu-widg {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-top: 10px;
    justify-content: center;
    max-height: 100%;
    min-height: 100px;
    overflow-y: auto;
    /*position: relative;*/
}

#accu-widg-acti-modi {
    position: absolute;
    bottom: 10px;
    right: 10px;
    border: 1px solid #999;
    padding: 1px 10px;
    z-index: 10;
}

#accu-widg .widg-zone,
.widg-zone-modi {
    width: 280px;
    height: 280px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#accu-widg .widg-zone {
    margin: 15px;
}

#accu-widg .widg-zone-modi {
    margin: 15px 0px;
    background-color: #fff6;
}


#accu-widg .widg-ajou,
#accu-widg .widg-ajou-neut {
    width: 25px;
    height: 280px;
    margin: 15px 0px;
    /*border: 1px dotted red;*/
    /*background-color: #f00;*/
    transition-duration: 1.5s;
}

#accu-widg .widg-ajou {
    background: repeating-linear-gradient(45deg, #eee, #eee 3px, #bbb 3px, #bbb 6px);
}

#accu-widg .widg-ajou:hover {
    width: 310px;
    margin: 15px 0px;
    background-color: --tran;
    border: 3px dotted #c4c0c0;
    border-radius: 10px;
}

.widg-bouton {
    padding: 5px;
    position: relative;
    /*box-shadow: 2px 2px 2px #c4c0c0;*/
    border: 1px solid var(--coul-tran);
    border-radius: 3px;
}

.widg-bouton-depl {}

.widg-bouton-depl:hover {
    background: repeating-linear-gradient(45deg, #eee, #eee 3px, #bbb 3px, #bbb 6px);
}



.widg-bouton-cont-1,
.widg-bouton-cont-2,
.widg-bouton-cont-4 {

    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.widg-bouton-cont-4 {
    font-size: 200%;
}

.widg-bouton-cont-icon {
    width: 100%;
    height: 75px;
    font-size: 450%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.widg-bouton-cont-4 .widg-bouton-cont-icon {
    height: 150px;
    margin: 10px;
}


.widg-bouton-cont-lege {
    width: 100%;
    height: 45px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    padding-top: 5px;
    font-size: 110%;
}


.widg-bouton-cont:hover {
    text-decoration: none;
}


.widg {
    position: relative;
    text-align: center;
    border: 1px solid var(--noti-fonc);
    /*box-shadow: 2px 2px 2px #c4c0c0;*/
    border-radius: 3px;
    overflow-x: hidden;
    overflow-y: auto;
}


.widg-box,
.widg-box-pour {
    display: grid;
    align-items: center;
    max-width: 100%;
    overflow: none;
    /*justify-content: center;*/

}

.widg-box {
    height: calc(100% - 40px);

}

.widg-box-pour {
    height: calc(100% - 20px);
}

.widg h2 {
    padding-top: 2px;
    display: block;
    /*min-width:100%;*/
    /*height:30px;*/
    font-size: 110%;
}

.widg h3 {
    border: none;
    display: block;
    width: 100%;
    height: 20px;
    font-size: 100%;
    margin-top: 0;
}

#widg-raccourcis {
    background-color: darkorange;
    width: 400px;
    max-width: 100%;
    height: 250px;
}